﻿/* --------------------------------------------------
file: global.css
version: 1.0
created: 06/05/09
author: Arekibo
---------------------------------------------------*/

@media screen 
{
    
/* ----- GENERAL CLASSES -------------------------------------------------------------------------------------------------- */

.alt {position:absolute;top:-6000px;left:-6000px}
.hidden, hr{display:none}
.clear{clear:both}
.green{color:#71B220}
p,ul,li,form,fieldset,table,td,th,h1,h2,h3,h4,h5,dd,dt,dl{margin:0;padding:0}
ul{list-style-type:none}
a {color:#71B220;text-decoration:none}
	a:hover {text-decoration:underline}
	a:focus {outline:none}


/* ----- STRUCTURE -------------------------------------------------------------------------------------------------- */

html {font-size:62.5%}
body {background:#efefef;margin:0;padding:0 0 30px 0;text-align:center;font-family:Arial, Verdana, sans-serif;font-size:1.2em;color:#2a63aa}
#wrapper {width:960px;margin:0 auto;padding:0;background:url(images/shadow.gif) 0 0 repeat-y;text-align:left;position:relative}

#header {float:left;margin:0 30px;width:900px;display:inline;height:116px;background:url(images/header.gif) bottom left repeat-x;position:relative}
    h1#logo{position:relative;top:15px;left:20px;width:189px;height:57px;background:url(img/logo.html) 0 0 no-repeat}
        h1#logo img{border:0}
    #locall-info{border:1px solid #2a63aa;padding:10px;font-family:helvetica, arial, verdana, sans-serif;font-weight:bold;font-size:1.4em;position:absolute;top:48px;right:0}
        #locall-info span{color:#71b220}

#gns{background:#71b220;float:left;width:900px;display:inline;margin:1px 30px 1px 30px;padding-bottom:5px}
    #gns ul{float:left;width:900px;background:url(images/gns-ul.gif) 0 0 repeat-x}
    #gns li{float:left}
    #gns li a{color:#2a63aa;font-weight:bold;font-size:1.1em;float:left;border-right:solid 1px #fff;padding:16px 13px 15px 16px}
    #gns li a.selected{color:#fff;background:url(images/gns-a-active.gif) 0 0 repeat-x;}
    #gns li.last a{border:0}


/* ----- HOME -------------------------------------------------------------------------------------------------- */

#register-cont{float:left;width:900px;display:inline;margin:0 30px 5px 30px;background:url(images/register-cont.gif) 0 0 repeat-x}
    #flash{float:left}
    #flash img{border:0}
    #register{background:url(images/register.gif) 0 0 no-repeat;width:550px;height:230px;float:right;color:#fff}
        #register h2{font-size:1.8em;font-weight:normal;margin:60px 0 10px 0}
        #register ul{margin-top:30px}
            #register li{float:left;width:270px}
            #register li strong{font-size:1.4em;margin-bottom:5px;padding-top:7px;display:block}
            #register li a{color:#fff;float:left;width:170px;padding-left:55px;position:relative}
            #register li a:hover{text-decoration:none}
            #register li img{position:absolute;left:0;top:0; border:none;}            
            
#content-home{width:900px;float:left;margin:0 30px;padding-bottom:5px;display:inline;line-height:150%}
    #content-home div{float:left;width:260px;margin-right:30px} 
    div#what-means{width:320px}  
    div#what-means div{width:auto;float:none;margin-right:0}   
    div#guidance-docs{margin-right:0}
    #content-home img{border:1px solid #c9d8e9;margin-bottom:15px}
    #content-home a{text-decoration:underline}
    #content-home a:hover{text-decoration:none}
    #content-home h2{font-weight:normal;font-size:1.5em;margin-bottom:20px;border-bottom:5px solid #2a63aa;padding-bottom:5px}
    #content-home #what-means h2{border-color:#71b220}
    #what-means .sf_expandedList{margin:0}
    #what-means .sf_expandedList li{margin:0 0 6px 0;padding:0 0 7px 0;background:url(images/blue-dot.gif) bottom left repeat-x}
    #what-means .sf_expandedList li span{display:block;background:url(images/tick.gif) 0 3px no-repeat;padding-left:30px}
            
#footer{clear:both;width:960px;height:152px;background:url(images/footer-subpages.gif) 0 0 no-repeat;position:relative;font-size:.9em}
    #home #footer{background-image:url(images/footer-home.gif)}
    #fns{position:absolute;left:40px;top:26px;}
        #fns li{float:left;border-right:1px solid #fff;line-height:100%}
        #fns li.last{border:0}
        #fns a{float:left;padding:0 5px;color:#fff}
    #visit-site a{color:#fff;text-align:right;position:absolute;right:190px;top:23px}
    #designed-by a{position:absolute;bottom:40px;left:40px;color:#2a63aa}


/* ----- INNER PAGES -------------------------------------------------------------------------------------------------- */


#container{width:900px;margin:0 30px;float:left;display:inline;position:relative;background:url(images/features.gif) top right repeat-y;}
#aux{float:left;width:900px;background:url(images/features-gradient.gif) bottom right no-repeat}
#breadcrumb{background:#fff url(images/blue-dot.gif) bottom left repeat-x;padding:15px 200px 15px 20px;font-size:.9em;color:#71B220}
    #breadcrumb strong{margin-right:15px}
    
#actions{position:absolute;top:15px;right:0;font-size:.9em}
    #actions li{display:inline}
    #actions a{float:left;padding-left:20px;margin-left:10px}
    #actions a#print{background:url(images/print.gif) 0 1px no-repeat}
    #actions a#email{background:url(images/email.gif) 0 1px no-repeat}
    
#main-container{float:left;width:680px;line-height:150%}
#sidebar{float:left;width:180px;margin-right:30px}
#sidebar h2{padding:15px 20px;font-size:1em;color:#fff;background:#2A63AA url(images/blue-dot.gif) bottom left repeat-x;}
#sidebar li{float:left;background:url(images/blue-dot.gif) bottom left repeat-x;padding-bottom:1px}
#sidebar li a{float:left;width:140px;padding:10px 20px;color:#2B61AB;background:url(images/arrow-green.gif) 8px 15px no-repeat}
#sidebar li a:hover,#sidebar li.active a{background:#e6edf5 url(images/arrow-blue.gif) 8px 15px no-repeat}

#main{float:right;width:470px;background:url(images/blue-dot.gif) bottom left repeat-x;padding-bottom:10px;margin-bottom:15px;min-height:350px;height:auto !important;height:350px;}
    #main h2,#main-wide h2{font-weight:normal;font-size:1.5em;background:url(images/blue-dot.gif) bottom left repeat-x;margin-bottom:20px;padding:15px 0}
    #main h3,#main-wide h3{font-size:1.1em;margin:0 0 10px 0;padding-top:5px}
    #main p,#main-wide p,#main ul,#main-wide ul,#main ol,#main-wide ol{margin-bottom:15px}

#features{float:right;width:200px}
    #related-content li{width:180px;background:url(images/blue-dot.gif) bottom left repeat-x;float:left;padding:10px 10px 5px 10px}
    #related-content li img{float:left; border:none;}
    #related-content li span{float:left;padding:3px 30px 0 10px;width:87px;font-size:1.3em;font-weight:bold;color:#2A63AA;}

#main-wide{float:left;width:680px;line-height:150%}
#main-wide h2{padding-left:20px}

.faqs dt{background:url(images/q.gif) 18px 3px no-repeat;padding:3px 0 3px 45px;margin-bottom:10px;font-weight:bold}
    .faqs dd{background:url(images/blue-dot.gif) bottom left repeat-x;}
    .faqs dd span{background:url(images/a.gif) 18px 2px no-repeat;padding:3px 0 15px 45px;margin-bottom:10px;display:block}



} /* -- END MEDIA SCREEN -- */



/* ---- PRINT CSS -------------------------------------------------------------------------------------------- */
	
@media print {

body{font-size:12pt}
h1{color:#000;text-decoration:none;border-bottom:1px solid #ccc;padding-bottom:5pt}
a{text-decoration:none;color:#000}
#gns,#footer,#sidebar,#flash,#register img,#content-home img,#breadcrumb,#features,#actions{display:none}
img,a{border:0}

#locall-info{padding-bottom:15px;border-bottom:1px solid #ccc}

.faqs dt{padding:3px 0 3px 0;margin-bottom:10px;font-weight:bold}
    dd,dl,dt{margin:0;padding:0}
    .faqs dd span{padding:3px 0 15px 0;margin-bottom:10px;display:block}



	    
}  /* -- END MEDIA PRINT -- */